<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="vi">
<context>
    <name>Power</name>
    <message>
        <location filename="../power.cpp" line="30"/>
        <source>Power</source>
        <translation>Sức mạnh</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="596"/>
        <source>Require password when sleep/hibernate</source>
        <translation>Yêu cầu mật khẩu khi ngủ / ngủ đông</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="602"/>
        <source>Require password when sleep</source>
        <translation>Yêu cầu mật khẩu khi ngủ</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="599"/>
        <source>Require password when hibernate</source>
        <translation>Yêu cầu mật khẩu khi ngủ đông</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="610"/>
        <location filename="../power.cpp" line="611"/>
        <source>Password required when waking up the screen</source>
        <translation>Yêu cầu mật khẩu khi đánh thức màn hình</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="614"/>
        <source>Press the power button</source>
        <translation>Nhấn nút nguồn</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="618"/>
        <location filename="../power.cpp" line="619"/>
        <source>Time to close display</source>
        <translation>Thời gian đóng màn hình</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="622"/>
        <location filename="../power.cpp" line="623"/>
        <source>Time to sleep</source>
        <translation>Thời gian ngủ</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="626"/>
        <location filename="../power.cpp" line="627"/>
        <source>Notebook cover</source>
        <translation>Bìa sổ tay</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="635"/>
        <location filename="../power.cpp" line="636"/>
        <source>Ice freeze mode</source>
        <translation>Chế độ đóng băng</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="640"/>
        <location filename="../power.cpp" line="641"/>
        <location filename="../power.cpp" line="645"/>
        <source>Using power</source>
        <translation>Sử dụng năng lượng</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="644"/>
        <source>Using battery</source>
        <translation>Sử dụng pin</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="660"/>
        <location filename="../power.cpp" line="661"/>
        <source>Automatically run ice freeze mode when low battery</source>
        <translation>Tự động chạy chế độ đóng băng khi pin yếu</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="668"/>
        <location filename="../power.cpp" line="669"/>
        <source>Battery level is lower than</source>
        <translation>Mức pin thấp hơn</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="672"/>
        <source>Run</source>
        <translation>Chạy</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="664"/>
        <location filename="../power.cpp" line="665"/>
        <source>Low battery notification</source>
        <translation>Thông báo pin yếu</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="652"/>
        <location filename="../power.cpp" line="653"/>
        <source>Automatically run saving mode when low battery</source>
        <translation>Tự động chạy chế độ tiết kiệm khi pin yếu</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="674"/>
        <location filename="../power.cpp" line="675"/>
        <source>Display remaining charging time and usage time</source>
        <translation>Hiển thị thời gian sạc còn lại và thời gian sử dụng</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="257"/>
        <source>General</source>
        <translation>Tổng quát</translation>
        <extra-contents_path>/Power/General</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="268"/>
        <source>Select power plan</source>
        <translation>Chọn gói năng lượng</translation>
        <extra-contents_path>/Power/Select power plan</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="278"/>
        <source>Battery saving plan</source>
        <translation>Kế hoạch tiết kiệm pin</translation>
        <extra-contents_path>/Power/Battery saving plan</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="709"/>
        <location filename="../power.cpp" line="740"/>
        <source>nothing</source>
        <translation>sự không có</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="709"/>
        <source>blank</source>
        <translation>trống</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="681"/>
        <location filename="../power.cpp" line="709"/>
        <location filename="../power.cpp" line="740"/>
        <source>shutdown</source>
        <translation>Shutdown</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="630"/>
        <location filename="../power.cpp" line="631"/>
        <source>Fractional freezing</source>
        <translation>Đóng băng phân đoạn</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="633"/>
        <source>It can improve the smoothness of the system, and there may be stuttering after shutdown.</source>
        <translation>Nó có thể cải thiện độ mượt mà của hệ thống và có thể bị giật hình sau khi tắt máy.</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="648"/>
        <location filename="../power.cpp" line="649"/>
        <source>Open battery saving</source>
        <translation>Tiết kiệm pin mở</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="656"/>
        <location filename="../power.cpp" line="657"/>
        <source>Auto display brightness level</source>
        <translation>Mức độ sáng hiển thị tự động</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="681"/>
        <location filename="../power.cpp" line="709"/>
        <location filename="../power.cpp" line="740"/>
        <source>suspend</source>
        <translation>đình chỉ</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="681"/>
        <location filename="../power.cpp" line="709"/>
        <location filename="../power.cpp" line="740"/>
        <source>hibernate</source>
        <translation>ngủ đông</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="681"/>
        <source>interactive</source>
        <translation>Tương tác</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="691"/>
        <source>5min</source>
        <translation>5 phút</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="691"/>
        <location filename="../power.cpp" line="700"/>
        <source>10min</source>
        <translation>10 phút</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="691"/>
        <location filename="../power.cpp" line="700"/>
        <source>15min</source>
        <translation>15 phút</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="691"/>
        <location filename="../power.cpp" line="700"/>
        <source>30min</source>
        <translation>30 phút</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="691"/>
        <location filename="../power.cpp" line="700"/>
        <source>1h</source>
        <translation>1h</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="691"/>
        <location filename="../power.cpp" line="700"/>
        <source>2h</source>
        <translation>2h</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="691"/>
        <location filename="../power.cpp" line="700"/>
        <source>never</source>
        <translation>không bao giờ</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="700"/>
        <source>3h</source>
        <translation>3 giờ</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="720"/>
        <location filename="../power.cpp" line="725"/>
        <source>Balance</source>
        <translation>Cân</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="720"/>
        <location filename="../power.cpp" line="725"/>
        <source>Energy Efficiency</source>
        <translation>Hiệu quả năng lượng</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="720"/>
        <location filename="../power.cpp" line="725"/>
        <source>Performance</source>
        <translation>Hiệu năng</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="1189"/>
        <source>It can improve battery life, but it will freeze background apps.</source>
        <translation>Nó có thể cải thiện thời lượng pin, nhưng nó sẽ đóng băng các ứng dụng nền.</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="1203"/>
        <source>When turned on, the battery life is increased by 1 minute</source>
        <translation>Khi được bật, thời lượng pin tăng thêm 1 phút</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="1211"/>
        <source>When turned on, the battery life is increased by 1 hour</source>
        <translation>Khi được bật, thời lượng pin tăng thêm 1 giờ</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="1213"/>
        <source>When turned on, the battery life is increased by 1 hour 1 minute</source>
        <translation>Khi được bật, thời lượng pin tăng thêm 1 giờ 1 phút</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="1215"/>
        <source>When turned on, the battery life is increased by 1 hour %1 minutes</source>
        <translation>Khi được bật, thời lượng pin tăng thêm 1 giờ% 1 phút</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="1221"/>
        <source>When turned on, the battery life is increased by %1 hours 1 minute</source>
        <translation>Khi được bật, thời lượng pin sẽ tăng lên% 1 giờ 1 phút</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="1205"/>
        <source>When turned on, the battery life is increased by %1 minutes</source>
        <translation>Khi được bật, tuổi thọ pin sẽ tăng lên% 1 phút</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="1219"/>
        <source>When turned on, the battery life is increased by %1 hours</source>
        <translation>Khi được bật, tuổi thọ pin được tăng thêm % 1 giờ</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="1223"/>
        <source>When turned on, the battery life is increased by %1 hours %2 minutes</source>
        <translation>Khi được bật, thời lượng pin sẽ tăng lên% 1 giờ % 2 phút</translation>
    </message>
</context>
</TS>
